<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'buyesrfolio',

    /*
     * Package.
     */
    'package'   => 'campaign',

    /*
     * Modules.
     */
    'modules'   => ['campaign'],

    
    'campaign'       => [
        'model' => [
            'model'                 => \Buyesrfolio\Campaign\Models\Campaign::class,
            'table'                 => 'campaigns',
            'presenter'             => \Buyesrfolio\Campaign\Repositories\Presenter\CampaignPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['id',  'campaign_type',  'sourse',  'title',  'goals',  'file',  'category',  'parser_id',  'status',  'complete_percentage',  'goals_count',  'lead_count',  'price',  'created_at',  'updated_at',  'deleted_at'],
            'translatables'         => [],
            'upload_folder'         => 'campaign/campaign',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Buyesrfolio',
            'package'   => 'Campaign',
            'module'    => 'Campaign',
        ],

    ],
];
