<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateCampaignsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: campaigns
         */
        Schema::create('campaigns', function ($table) {
            $table->increments('id');
            $table->string('campaign_type', 255)->nullable();
            $table->text('sourse')->nullable();
            $table->string('title', 255)->nullable();
            $table->integer('goals')->nullable();
            $table->text('file')->nullable();
            $table->string('category', 50)->nullable();
            $table->text('parser_id')->nullable();
            $table->string('status', 50)->nullable();
            $table->text('complete_percentage')->nullable();
            $table->text('goals_count')->nullable();
            $table->integer('lead_count')->nullable();
            $table->text('price')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('campaigns');
    }
}
