<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for campaign in campaign package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  campaign module in campaign package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Campaign',
    'names'         => 'Campaigns',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Campaigns',
        'sub'   => 'Campaigns',
        'list'  => 'List of campaigns',
        'edit'  => 'Edit campaign',
        'create'    => 'Create new campaign'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'campaign_type'              => 'Please enter campaign type',
        'sourse'                     => 'Please enter sourse',
        'title'                      => 'Please enter title',
        'goals'                      => 'Please enter goals',
        'file'                       => 'Please enter file',
        'category'                   => 'Please enter category',
        'parser_id'                  => 'Please enter parser id',
        'status'                     => 'Please enter status',
        'complete_percentage'        => 'Please enter complete percentage',
        'goals_count'                => 'Please enter goals count',
        'lead_count'                 => 'Please enter lead count',
        'price'                      => 'Please enter price',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'campaign_type'              => 'Campaign type',
        'sourse'                     => 'Sourse',
        'title'                      => 'Title',
        'goals'                      => 'Goals',
        'file'                       => 'File',
        'category'                   => 'Category',
        'parser_id'                  => 'Parser id',
        'status'                     => 'Status',
        'complete_percentage'        => 'Complete percentage',
        'goals_count'                => 'Goals count',
        'lead_count'                 => 'Lead count',
        'price'                      => 'Price',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'campaign_type'              => ['name' => 'Campaign type', 'data-column' => 1, 'checked'],
        'sourse'                     => ['name' => 'Sourse', 'data-column' => 2, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 3, 'checked'],
        'goals'                      => ['name' => 'Goals', 'data-column' => 4, 'checked'],
        'file'                       => ['name' => 'File', 'data-column' => 5, 'checked'],
        'category'                   => ['name' => 'Category', 'data-column' => 6, 'checked'],
        'parser_id'                  => ['name' => 'Parser id', 'data-column' => 7, 'checked'],
        'complete_percentage'        => ['name' => 'Complete percentage', 'data-column' => 8, 'checked'],
        'goals_count'                => ['name' => 'Goals count', 'data-column' => 9, 'checked'],
        'lead_count'                 => ['name' => 'Lead count', 'data-column' => 10, 'checked'],
        'price'                      => ['name' => 'Price', 'data-column' => 11, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Campaigns',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
