            @include('campaign::campaign.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('campaign::campaign.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($campaign->defaultImage('images' , 'xl'))!!}" alt="{{$campaign->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('campaign::campaign.label.id') !!}
                </label><br />
                    {!! $campaign['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="campaign_type">
                    {!! trans('campaign::campaign.label.campaign_type') !!}
                </label><br />
                    {!! $campaign['campaign_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="sourse">
                    {!! trans('campaign::campaign.label.sourse') !!}
                </label><br />
                    {!! $campaign['sourse'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('campaign::campaign.label.title') !!}
                </label><br />
                    {!! $campaign['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="goals">
                    {!! trans('campaign::campaign.label.goals') !!}
                </label><br />
                    {!! $campaign['goals'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="file">
                    {!! trans('campaign::campaign.label.file') !!}
                </label><br />
                    {!! $campaign['file'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category">
                    {!! trans('campaign::campaign.label.category') !!}
                </label><br />
                    {!! $campaign['category'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="parser_id">
                    {!! trans('campaign::campaign.label.parser_id') !!}
                </label><br />
                    {!! $campaign['parser_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('campaign::campaign.label.status') !!}
                </label><br />
                    {!! $campaign['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="complete_percentage">
                    {!! trans('campaign::campaign.label.complete_percentage') !!}
                </label><br />
                    {!! $campaign['complete_percentage'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="goals_count">
                    {!! trans('campaign::campaign.label.goals_count') !!}
                </label><br />
                    {!! $campaign['goals_count'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="lead_count">
                    {!! trans('campaign::campaign.label.lead_count') !!}
                </label><br />
                    {!! $campaign['lead_count'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="price">
                    {!! trans('campaign::campaign.label.price') !!}
                </label><br />
                    {!! $campaign['price'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('campaign::campaign.label.created_at') !!}
                </label><br />
                    {!! $campaign['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('campaign::campaign.label.updated_at') !!}
                </label><br />
                    {!! $campaign['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('campaign::campaign.label.deleted_at') !!}
                </label><br />
                    {!! $campaign['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('campaign_type')
                       -> label(trans('campaign::campaign.label.campaign_type'))
                       -> placeholder(trans('campaign::campaign.placeholder.campaign_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('sourse')
                       -> label(trans('campaign::campaign.label.sourse'))
                       -> placeholder(trans('campaign::campaign.placeholder.sourse'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('campaign::campaign.label.title'))
                       -> placeholder(trans('campaign::campaign.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('goals')
                       -> label(trans('campaign::campaign.label.goals'))
                       -> placeholder(trans('campaign::campaign.placeholder.goals'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('file')
                       -> label(trans('campaign::campaign.label.file'))
                       -> placeholder(trans('campaign::campaign.placeholder.file'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('category')
                       -> label(trans('campaign::campaign.label.category'))
                       -> placeholder(trans('campaign::campaign.placeholder.category'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('parser_id')
                       -> label(trans('campaign::campaign.label.parser_id'))
                       -> placeholder(trans('campaign::campaign.placeholder.parser_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('complete_percentage')
                       -> label(trans('campaign::campaign.label.complete_percentage'))
                       -> placeholder(trans('campaign::campaign.placeholder.complete_percentage'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('goals_count')
                       -> label(trans('campaign::campaign.label.goals_count'))
                       -> placeholder(trans('campaign::campaign.placeholder.goals_count'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('lead_count')
                       -> label(trans('campaign::campaign.label.lead_count'))
                       -> placeholder(trans('campaign::campaign.placeholder.lead_count'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('price')
                       -> label(trans('campaign::campaign.label.price'))
                       -> placeholder(trans('campaign::campaign.placeholder.price'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



